.hand{cursor:pointer;cursor:hand}
.fg-widget .fg-min-height-logo-farm,.fg-widget .fg-min-height-ft{overflow:hidden;opacity:0;-webkit-transition:opacity .5s linear,max-height .5s ease;-moz-transition:opacity .5s linear,max-height .5s ease;-ms-transition:opacity .5s linear,max-height .5s ease;-o-transition:opacity .5s linear,max-height .5s ease;transition:opacity .5s linear,max-height .5s ease}
.fg-widget .fg-min-height-logo-farm{height:250px;max-height:250px;visibility:hidden}
.fg-widget{line-height:12px;clear:both}
.fg-widget-content{margin-top:25px}
.fg-widget-content.fg-has-no-h2{margin-top:0}
.fluid-grid-container *{-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.fg-cell-container{text-align:center}
.fg-cell-container .fg-cell-list{text-align:left;margin:12px 0 0 0}
.fg-cell-container,.fg-cell-container ul li,.fg-cell-container ul ul li,.fg-cell-container ul,.fg-cell-container ul ul{list-style:none!important;margin:0;padding:0}
.fluid-grid-container{margin:0 auto 28px auto;overflow:hidden}
p.fg-widget-title,.a-touch.a-tablet p.fg-widget-title,.fg-widget-title{margin:5px 0 0 0}
.fg-widget-hr{clear:both}
.fg-cell{float:left;overflow:hidden;vertical-align:top;padding:0;margin:0;text-align:center;position:relative}
.fg-cell a{text-decoration:none;display:block}
.fg-cell a.fg-wrapper{position:relative}
.fg-cell a:hover{text-decoration:underline}
.fg-cell-list-item{position:relative;border-bottom:1px solid #e7e7e7;margin:0 0 0 10%;width:80%;color:#333}
.fg-cell-list-item *{padding:11px 10% 11px 0;line-height:18px}
.fg-cell-list-item.fg-list-first-child{border-top:1px solid #e7e7e7}
.fg-cell-list-item .fg-icon-arrow{position:absolute;top:50%;right:0;margin:-6.5px 0 0 0;padding:0;border:0 none}
.fg-cell-list-item:hover .fg-icon-arrow{-ms-filter:"alpha(opacity=70)";filter:alpha(opacity=70);opacity:.7}
.fg-cell-list-item.fg-list-max{display:none}
.fg-icon{display:block;background-repeat:no-repeat;background-size:100%}
.fg-icon-arrow{width:9px;height:15px;cursor:pointer;cursor:hand;-ms-filter:"alpha(opacity=32)";filter:alpha(opacity=32);opacity:.32}
.fg-cell-content-container{*width:170px;max-width:260px;margin:0 auto}
.fg-cell-title{margin:0}
.fg-cell-primary-img{height:auto;width:auto;max-width:100%;max-height:100%;border:0 none!important;*width:170px;margin-top:36px}
.fg-cell-primary-img.fg-cell-brand-store-img,.fg-cell-primary-img.fg-no-cell-title{margin-top:0}
.fg-cell-brand-store-img{height:auto;width:auto;max-width:120px;max-height:50px;min-width:0;min-height:0}
.fg-cell-container-fluid-grid .fg-cell{width:23.45%;margin:0 0 0 2%}
.fg-cell-container-fluid-grid .fg-cell.fg-cell-first-child{margin:0}
.fg-cell-container-brand-stores{text-align:center}
.fg-cell-container-brand-stores .fg-cell{width:inherit;width:120px;height:50px;margin:40px 50px;float:none;display:inline-block;*display:inline;zoom:1}
.fg-cell-container-brand-stores .fg-cell.fg-max-desktop-logo-farm{display:none}
.fg-cell-container-brand-stores .fg-cell-content-container{max-width:120px;max-height:50px;min-width:0;min-height:0;margin:0;height:50px;width:120px;display:table-cell;vertical-align:middle}
@media(max-width:767px){.fg-is-mobile{min-width:initial;max-width:initial;max-height:initial}
.fg-is-mobile .fg-cell-content-container{max-width:initial;min-height:initial;min-width:initial}
.fg-is-mobile .fg-widget-title{margin:5px 0 0 0}
.fg-is-mobile .fg-cell{width:47%;display:inline-block;float:none;margin:8% 0 0 0}
.fg-is-mobile .fg-cell:nth-child(even){margin-left:4%}
.fg-is-mobile .fg-cell.fg-cell-first-child{margin:4% 0 0 0}
.fg-is-mobile .fg-cell .fg-cell-list,.fg-is-mobile .fg-cell .fg-cell-list-item{margin:0}
.fg-is-mobile .fg-cell.fg-has-list{width:100%;clear:both;margin-left:0}
.fg-is-mobile .fg-cell.fg-has-list .fg-mobile-left,.fg-is-mobile .fg-cell.fg-has-list .fg-mobile-right{width:49%}
.fg-is-mobile .fg-cell.fg-has-list .fg-mobile-left{float:left}
.fg-is-mobile .fg-cell.fg-has-list .fg-mobile-right{float:right}
.fg-is-mobile .fg-cell.fg-has-list .fg-cell-list{float:right;width:50%}
.fg-is-mobile .fg-list-mobile-max{display:none}
.fg-is-mobile .fg-cell-container-brand-stores{text-align:center}
.fg-is-mobile .fg-cell-container-brand-stores .fg-cell{width:inherit;margin:0;margin:20px 16px}
.fg-is-mobile .fg-cell-container-brand-stores .fg-cell-content-container{max-height:initial;max-width:initial;min-width:0;min-height:0;margin:0}
.fg-is-mobile .fg-max-phone-logo-farm,.fg-is-mobile .fg-max-tablet-logo-farm,.fg-is-mobile .fg-max-desktop-logo-farm{display:none}
.fg-peekaboo-closed .fg-header{display:none}
.fg-peekaboo-closed .fg-cell-container.fg-cell-container-fluid-grid{margin-top:0}
.fg-peekaboo-closed .fg-cell.fg-cell-first-child,.fg-peekaboo-closed .fg-cell.fg-cell-second-child{margin-top:2%}
.fg-peekaboo-closed .fg-theme-1.fg-cell-title{height:18px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:0 5px}
}
@media(max-width:767px) and (orientation:landscape){.fg-is-mobile .fg-cell{margin-top:10%}
.fg-is-mobile .fg-cell-title{line-height:17px}
.fg-is-mobile .fg-cell-second-child{margin-top:4%}
.fg-is-mobile .fg-cell-second-child.fg-has-list{margin-top:10%}
.fg-is-mobile .fg-cell-list-item a{line-height:21px;padding-top:15px;padding-bottom:15px}
}
@media(max-width:767px) and (orientation:portrait){.fg-is-mobile .fg-cell{margin-top:15%}
.fg-is-mobile .fg-cell-second-child{margin-top:4%}
.fg-is-mobile .fg-cell-second-child.fg-has-list{margin-top:15%}
}
@media(min-width:768px){.fg-is-mobile .fg-max-tablet-logo-farm{display:none}
}
@media(min-width:992px){.fg-max-phone-logo-farm,.fg-max-tablet-logo-farm,.fg-max-desktop-logo-farm{display:inline-block}
.fg-is-mobile .fg-max-phone-logo-farm,.fg-is-mobile .fg-max-tablet-logo-farm,.fg-is-mobile .fg-max-desktop-logo-farm{display:inline-block}
}
.a-touch .fg-container{margin:0 8px}
.a-touch .a-container .fg-container{margin:0}
#StyleMode{display:none}
#StyleMode .text{font-size:1.25em;font-weight:bold;color:blue}
@media(max-width:767px) and (orientation:landscape){#StyleMode .text:before{content:"Phone Landscape"}
}
@media(max-width:767px) and (orientation:portrait){#StyleMode .text:before{content:"Phone Portrait"}
}
@media(min-width:768px) and (orientation:portrait){#StyleMode .text:before{content:"Tablet Portrait"}
}
@media(min-width:768px) and (orientation:landscape){#StyleMode .text:before{content:"Tablet Landscape"}
}
@media(min-width:992px){#StyleMode .text:before{content:"Desktop"}
}
.hand{cursor:pointer;cursor:hand}
.fg-theme-1{font-family:Helvetica,Arial,sans-serif;font-weight:lighter;color:#333}
.fg-theme-1.fg-widget-title{color:#aaa}
.fg-theme-1.fg-widget-hr{border-top:1px solid #e7e7e7;height:1px;font-size:0}
.fg-theme-1.fg-cell-title{text-decoration:none;text-align:center;font-size:14px;position:absolute;top:0;right:0;left:0;background:0;background:rgba(255,255,255,0.55);line-height:16px}
.fg-theme-1.fg-cell-title a:hover{text-decoration:underline}
.fg-theme-1.fg-cell-list-item *{font-size:14px;color:#333}
.fg-cell a{color:#333}
.fg-header.fg-large-header .fg-theme-1.fg-widget-hr{margin:0 0 20px 0}
.fg-header.fg-large-header .fg-theme-1.fg-widget-title{font-size:20px;line-height:21px;text-align:center;color:#333;margin:0 0 25px 0}
@media(max-width:767px){.fg-is-mobile .fg-theme-1.fg-cell-list-item{width:95%}
}
@media(max-width:767px) and (orientation:landscape){.fg-is-mobile .fg-theme-1.fg-widget-title{font-size:13px}
.fg-is-mobile .fg-theme-1.fg-cell-title,.fg-is-mobile .fg-theme-1.fg-cell-list-item a{font-size:16px}
.fg-is-mobile .fg-theme-1.fg-cell-title{line-height:17px}
}
@media(max-width:767px) and (orientation:portrait){.fg-is-mobile .fg-theme-1.fg-widget-title{font-size:12px}
.fg-is-mobile .fg-theme-1.fg-cell-title,.fg-is-mobile .fg-theme-1.fg-cell-list-item a{font-size:14px}
.fg-is-mobile .fg-theme-1.fg-cell-title{line-height:16px}
}
@media(min-width:768px){.fg-is-mobile .fg-theme-1.fg-widget-title{font-size:13px}
.fg-is-mobile .fg-theme-1.fg-cell-title,.fg-is-mobile .fg-theme-1.fg-cell-list-item a{font-size:16px}
.fg-is-mobile .fg-theme-1.fg-cell-title{line-height:17px}
.fg-is-mobile .fg-theme-1.fg-cell-list-item a{line-height:21px}
}
@media(min-width:1300px),(min-width:992px),(min-width:768px),(max-width:767px){.fg-is-not-mobile .fg-theme-1.fg-widget-title{font-size:12px}
.fg-is-not-mobile .fg-theme-1.fg-cell-title,.fg-is-not-mobile .fg-theme-1.fg-cell-list-item a{font-size:14px}
}